index_title=Custom Commands
index_edit=Edit command
index_fedit=Edit file editor
index_none=No custom commands defined
index_create=Create a new custom command
index_ecreate=Create a new file editor
index_return=commands
index_cmd=Command
index_desc=Description
index_ed=Edit..

edit_title=Edit Command
create_title=Create Command
edit_ecannot=You are not allowed to edit commands
edit_details=Command details
edit_desc=Description
edit_cmd=Command
edit_dir=Run in directory
edit_user=Run as user
edit_user_def=Webmin user
edit_raw=Command outputs HTML?
edit_su=Use user's environment?
edit_order=Ordering on main page
edit_params=Command parameters
edit_name=Name
edit_type=Type
edit_quote=Quote parameter?
edit_type0=Text
edit_type1=User
edit_type2=UID
edit_type3=Group
edit_type4=GID
edit_type5=File
edit_type6=Directory
edit_type7=Option..
edit_type8=Password
edit_type9=Menu..
edit_noshow=Hide command when executing?
edit_usermin=Available in Usermin?

save_err=Failed to save command
save_ecannot=You are not allowed to edit commands
save_ecmd=No command entered
save_edir=Missing or invalid directory
save_edesc=No description entered
save_euser=Missing or invalid user

run_err=Failed to execute command
run_ecannot=You are not allowed to run this command
run_euser=Missing or invalid user
run_egroup=Missing or invalid group
run_title=Execute Command
run_out=Output from $1 ..
run_out2=Output from command ..
run_noout=No output generated
run_ecmduser=User '$1' to run command as does not exist
run_eopt=Invalid option selected

log_modify=Modified command $1
log_create=Created command $1
log_delete=Deleted command $1
log_exec=Executed command $1
log_modify_edit=Modified file editor $1
log_create_edit=Created file editor $1
log_delete_edit=Deleted file editor $1
log_save_edit=Saved file $1

acl_cmds=Commands this user can run
acl_call=All commands
acl_csel=Selected..
acl_cexcept=All except selected..
acl_edit=Can create and edit commands?

file_ecannot=You are not allowed to edit files
fcreate_title=Create File Editor
fedit_title=Edit File Editor
file_details=File editor details
file_desc=Description
file_edit=File to edit
file_owner=File ownership
file_user=User
file_group=Group
file_leave=Leave as is
file_perms=File permissions
file_set=Set to octal
file_before=Command to run before saving
file_after=Command to run after saving
file_err=Failed to save file editor
file_eedit=Missing filename to edit
file_edesc=Missing description
file_euser=Missing or invalid username
file_egroup=Missing or invalid group name
file_eperms=Missing or invalid octal permissions

view_err=Failed to edit file
view_ecannot=You are not allowed to edit this file
view_title=Edit File
view_efile=Write to $1 failed : $2

form_ecannot=You are not allowed to run this command
form_title=Execute Command
form_exec=Execute
